Problem with octopi-stretch-lite 0.15.1


#1

What is the problem?
I have downloaded the zip file. After I extract it and try to open the image file I get an error message that the image file is corrupted.
What did you already try to solve it?
Don't know how to solve it.
Additional information about your setup (OctoPrint version, OctoPi version, printer, firmware, octoprint.log, serial.log or output on terminal tab, ...)